<div class="negative-part">
    <div class="title">{{impl.effect.name}}</div>
    <div class="description">{{gui.negativeLabel}}</div>
    <img class="effect-icon" src="{{impl.effect.negativeIcon}}">
    <div class="note">{{impl.quantity.name}}</div>
</div>
<div class="flexrow center-part">
    <div class="step-label">
        {{impl.step}}
    </div>
</div>
<div class="positive-part">
    <div class="description">{{gui.positiveLabel}}</div>
    <img class="effect-icon" src="{{impl.effect.positiveIcon}}">
</div>
{{#if token.displayed}}
    <div class="flexrow token-position" style="{{token.style}}">
        <img class="token" src="systems/acariaempire/resources/cards/trouble/state.png">
    </div>
{{/if}}
